#layout1{
	height:282px;
	background-image:url(../images/layout1-bg.jpg);
	background-repeat:repeat-x;
}

#focus{
	height:253px;
	width:507px;
	float:left;
	display:inline;
	background-image:url(../images/focus-bg.jpg);
	margin:17px 30px 0px 17px;
	padding:12px 0px 0px 13px;
}

#main-news{
	float:left;
	width:365px;
	margin-top:17px;
}

#main-news h3{
	font-family:"黑体";
	font-family:"Microsoft Yahei";
	font-size:24px;
	font-weight:400;
	line-height:40px;
}

#main-news h3 a{
	color:#000;
}

#main-news p{
	line-height:21px;
	color:#595959;
	font-family:"宋体";
	margin-bottom:10px;
}

#main-news ul{
	width:335px;
}

#main-news ul li{
	height:24px;
	line-height:24px;
	background-image:url(../images/main-news-type.jpg);
	background-repeat:no-repeat;
	background-position:left 11px;
	padding-left:15px;
	font-family:"宋体";
	text-align:right;
}

#main-news ul li a{
	color:#2a2a29;
	text-align:left;
	float:left;
}

#layout2-left{

	background: url(../images/cbh_09.jpg) no-repeat 0px 5px;
	padding-top:35px; margin-bottom:20px;
}

#layout2-left-title1,#layout2-left-title2,#layout2-left-title3{
	height:26px;
	width:187px;
	margin:10px 0px 15px 0px;
}

#layout2-left-title1{ background-image:url(../images/layout2-left-title1.jpg);}
#layout2-left-title2{ background-image:url(../images/layout2-left-title2.jpg);}
#layout2-left-title3{ background-image:url(../images/layout2-left-title3.jpg);}

#layout2-left ul{
	padding-left:15px;
	width:180px;
}

#layout2-left ul h3{
	font-size:14px;
	font-family:"宋体";
	color:#d70000;
	line-height:28px;
}

#layout2-left ul li{
	font-family:"宋体";
	line-height:22px;
}

#layout2-left ul li a{
	color:#000;
}

.layout2-left-line{
	height:1px;
	background-image:url(../images/layout2-left-line.jpg);
	margin:10px 12px 7px 10px;
	overflow:hidden;
}

#layout2-left p{
	padding:0px 18px;
	font-family:"宋体";
	color:#000;
	line-height:21px;
	margin-bottom:18px;
}

#layout2-left p a{
	color:#000;
}

.hdbeijing{ height:391px; background:url(../images/hnbyq_04.jpg); text-align:left}
.hdbeijing p{ width:240px; padding-top:60px; margin-left:45px; font-size:14px; color:#705641; line-height:22px;}
.hdbeijing a{  font-size:14px; color:#705641; line-height:22px;}
.hbjs{ height:340px; background:url(../images/hnbyq_05.jpg)}
.hbjsleft{ float:left; width:387px; text-align:left}
.hbjsleft p{ width:240px; padding-top:20px; margin-left:45px; font-size:14px; color:#705641; line-height:22px;}
.hbjsleft a{  font-size:14px; color:#705641; line-height:22px;}
.hbjsright{ float:left; width:610px;}
.zjl{ float:left; width:320px; padding-top:110px;}
.zjl p{ font-size:14px; color:#000;text-align: justify; line-height:22px;}
.zjl a{  font-size:14px; color:#000; line-height:22px;}
.hdnr{ height:310px; overflow:hidden;}
.wybm{float:left; width:220px; padding-top:60px;}
.wjsp{ height:364px; background:url(../images/hnbyq_07.jpg); overflow:hidden;}
.wenjuan{ float:left; width:220px; margin:40px 0px 0px 80px; display:inline; overflow-y:auto; height:230px；text-align:left;}
.shipin{ float:left; display:inline; width:680px; margin-left:20px}
.shipin ul{

	height:100%;
	padding-bottom:5px; margin-left:15px
}

.shipin ul li{
	width:140px;
	float:left;
	display:inline;
	margin:0px 0px 10px 19px;
	height:125px
}
.shipin ul li a{ color:#000; line-height:20px}
.shipin ul li a img{
	height:85px;
	width:120px;
	border:2px solid #c3b87f;
}
.zhuanjiapingwei{ height:187px; background:url(../images/hnbyq_08.jpg);}
.zhuanjiapingwei ul{ padding-top:50px; margin-left:20px;

	height:100%;
	padding-bottom:5px;
}

.zhuanjiapingwei ul li{
	width:140px;
	float:left;
	display:inline;
	margin:0px 0px 5px 19px;
	height:125px
}
.zhuanjiapingwei ul li a{ color:#000;}
.zhuanjiapingwei ul li a img{
	height:85px;
	width:120px;
	border:2px solid #c3b87f;
}
.yedi{ background:url(../images/hnbyq_10.jpg); height:120px; text-align:center;}

.h15{ height:15px; overflow:hidden;}

.tupian{}
.tupian ul{
	border-top:none;
	background-color:#fff;
	height:100%;
	padding-bottom:0px;
}

.tupian ul li{
	width:180px;
	float:left;
	display:inline;
	margin:0px 30px 0px 0px;
}

.tupian ul li a img{
	height:120px;
	width:180px;
	border:2px solid #c3b87f;
}

.tupian ul li p{
	text-align:center;
	line-height:32px;
	font-family:"宋体";
	font-size:14px;
}

.tupian ul li p a{
	color:#000;
}

.qiye{ margin:0px 10px 0px 0px; text-align:center;}
.qiye img{
	margin:0px 0px 15px 0px;
	height:55px;
}


.layout2-center-company-style1{
	width:170px;
	margin:0px 0px 10px 0px; 
}

.layout2-center-company-style2{
	width:372px;
}





#layout2-center-company a:hover{
	text-decoration:none;
	color:#000;
}

#layout2-center-guide{
	height:227px;
	background-image:url(../images/layout2-center-guide.jpg);
	background-repeat:no-repeat;
	margin-top:3px;
	margin-bottom:5px;
}

#layout2-center-guide-exhibitor,#layout2-center-guide-visitor{
	font-family:"宋体";
	font-size:14px;
	font-weight:bold;
	color:#000;
	line-height:24px;
	float:left;
	display:inline;
	margin-top:30px;
}

#layout2-center-guide-exhibitor a,#layout2-center-guide-visitor a{
	color:#000;
	margin:0px 3px;
}

#layout2-center-guide-exhibitor{
	width:230px;
	margin-left:10px;
}

#layout2-center-guide-visitor{
	width:150px;
	margin-left:22px;
}

#layout2-center-guide p{
	margin:14px 0px 0px 0px;
	line-height:16px;
}

#layout2-center-guide p a{
	font-family:"宋体";
	color:#a08550;
	margin-left:355px;
}

#layout2-center-guide ul{
	margin:10px 0px 0px 13px;
	width:320px;
}

#layout2-center-guide ul li{
	line-height:24px;
	font-family:"宋体";
	font-size:14px;
}

#layout2-center-guide ul li a{
	color:#000;
}

#layout2-center-guide ul li span a{
	font-weight:bold;
	color:#ac0000;
	padding-right:11px;
	margin-right:6px;
	background-image:url(../images/black-type.jpg);
	background-repeat:no-repeat;
	background-position:right 5px;
}

#layout2-center-service{
	margin:8px 0px 0px 5px;
}

#layout2-center-service a{
	height:42px;
	width:187px;
	float:left;
	display:inline;
	margin:0px 15px 7px 0px;
}

#layout2-center-service1{ background-image:url(../images/layout2-center-service1.jpg);}
#layout2-center-service2{ background-image:url(../images/layout2-center-service2.jpg);}
#layout2-center-service3{ background-image:url(../images/layout2-center-service3.jpg);}
#layout2-center-service4{ background-image:url(../images/layout2-center-service4.jpg);}
#layout2-center-service5{ background-image:url(../images/layout2-center-service5.jpg);}
#layout2-center-service6{ background-image:url(../images/layout2-center-service6.jpg);}

#layout2-center-download{
	margin:6px 0px 0px 11px;
}


#layout2-center-download li{
	width:180px;
	float:left;
	background-image:url(../images/black-type.jpg);
	background-repeat:no-repeat;
	background-position:left 11px;
	line-height:24px;
	padding-left:9px;
	font-size:14px;
	font-family:"宋体";
	margin-right:10px;
}

#layout2-center-download li a{
	color:#000;
}

#layout2-right1{
	width:233px;
	float:right;
	display:inline;
	margin-right:25px;
	border:#ad634a solid 1px;
	
}
#layout2-right{
	margin:0px 0px 0px 10px;
	padding-top:0px;
	padding-left:0px
}
#layout2-right h3{
	height:26px;
	font-family:"黑体";
	font-family:"Microsoft Yahei";
	font-size:18px;
	color:#6e3c00;
	font-weight:400;
	padding-left:13px;
	line-height:22px; background:url(../images/cbh_17.jpg) -11px -4px no-repeat;
}

#layout2-right h4{
	font-family:"黑体";
	font-family:"Microsoft Yahei";
	font-size:14px;
	font-weight:400;
	line-height:42px;s
}

#layout2-right h4 a{
	color:#000;
}

#layout2-right p{
	line-height:21px;
	font-family:"宋体";
	color:#595959;
}

#layout2-right ul{
	margin:5px 0px 0px 3px;
}

#layout2-right ul li{
	line-height:21px;
	font-family:"宋体";
	background-image:url(../images/black-type.jpg);
	background-repeat:no-repeat;
	background-position:left 10px;
	padding-left:8px;
	
}

#layout2-right ul li a{
	color:#000;
}

#layout2-right h5{
	text-align:right;
	line-height:20px;
	padding-right:25px;
}

#layout2-right h5 a{
	font-family:"宋体";
	color:#fe0000;
	font-size:12px;
	font-weight:400;
}

#layout2-map{
	float:left;
	height:161px;
	width:681px;
	margin-top:18px;
}

#layout2-map a img{
	height:161px;
	width:681px;	
}

#layout3{
	width:700px;
}

#layout3-title{
	height:28px;
	background-image:url(../images/layout3-title.jpg);
	text-align:right;
	line-height:28px;
}

#layout3-title a{
	font-family:"宋体";
	color:#a08550;
	margin-right:10px;
}

#layout3 ul{
	border:1px solid #000;
	border-top:none;
	background-color:#fff;
	height:100%;
	padding-bottom:5px;
}

#layout3 ul li{
	width:140px;
	float:left;
	display:inline;
	margin:23px 0px 0px 19px;
}

#layout3 ul li a img{
	height:85px;
	width:120px;
	border:2px solid #c3b87f;
}

#layout3 ul li p{
	text-align:center;
	line-height:32px;
	font-family:"宋体";
	font-size:14px;
}

#layout3 ul li p a{
	color:#000;
}

#layout4{
	width:910px;
	margin:0px auto;
}

.layout4-title{
	border-bottom:1px solid #000;
	height:36px;
}

.layout4-title h3{
	float:left;
	line-height:36px;
	font-family:"宋体";
	font-size:14px;
	color:#000;
	display:inline;
	margin-left:5px;
}

.layout4-title a{
	float:right;
	display:inline;
	margin-right:5px;
	line-height:36px;
	font-family:"宋体";
	font-size:12px;
	color:#a08550;
}

#layout4 ul{
	padding:5px 0px 0px 0px;
}

#layout4 ul li{
	width:115px;
	height:40px;
	float:left;
	display:inline;
	margin:0px 0px 10px 13px;
}

#layout4 ul li a img{
	height:40px;
	width:115px;
}
